ServerEvents.recipes(event => {
    event.remove({ id: 'starbunclemania:fluid/lava_to_source' })
    event.remove({ id: 'ars_nouveau:sourcestone' })
    event.remove({ id: 'ars_elemental:imbuement_mark_of_mastery' })
    event.remove({ id: 'ars_elemental:air_upstream' })
})